uuid: 0a98d332-0d2d-40cd-b436-46fbda5cb067
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: glazKE3_Cq-Z-v2lWI1rTx_R0vWRJHnduXQJycxatxg
id: html_time
label: 'HTML Time'
locked: true
pattern: 'H:i:s'
